div#container
{
   width: 970px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #000000;
   background-image: url('none');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:hover
{
   color: #FF4500;
   text-decoration: underline;
}
#SoftwareArticle1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   margin: 0;
   text-align: justify;
   line-height: 1.2;
}
#SoftwareArticle1 .blogitem
{
   margin-bottom: 6px;
   padding: 0px;
   text-align: justify;
}
#SoftwareArticle1 .blogdate
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   color: #000000;
   font-style: normal;
   text-decoration: none;
}
#SoftwareArticle1 .blogsubject
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   color: #DC143C;
   font-style: normal;
   text-decoration: none;
}
#SoftwareArticle1 .blogcomments
{
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   color: #000000;
   font-style: normal;
   text-decoration: underline;
}
#SoftwareArticle1 .blogsubject a:link, #SoftwareArticle1 .blogsubject a:visited, #SoftwareArticle1 .blogsubject a:hover
{
   color: inherit;
   text-decoration: inherit;
}
#SoftwareArticle1 .blogcomments a:link, #SoftwareArticle1 .blogcomments a:visited, #SoftwareArticle1 .blogcomments a:hover
{
   color: inherit;
   text-decoration: inherit;
}
#SoftwareArticle1 .blogcomments
{
   text-decoration: none;
}
#SoftwareArticle1 .no-thumb
{
   display: none;
}
#SoftwareArticle1 .blogsubject
{
   display: block;
   margin: 0;
   padding: 0;
}
#SoftwareArticle1 .blogthumb
{
   margin: 0 0 5px 0;
   float: right;
   padding: 0 5px 0 0;
}
#SoftwareArticle1 .blogthumb img
{
   border-width: 0px;
   width: 120px;
   height: auto;
   margin: 0px 0px 0px 0px;
}
#SoftwareArticle1 .blogdate, #SoftwareArticle1 .blogcomments
{
   display: none;
}
#SoftwareArticle1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   margin: 0;
}
#SoftwareArticle2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   margin: 0;
   text-align: justify;
   line-height: 1.2;
}
#SoftwareArticle2 .blogitem
{
   margin-bottom: 6px;
   padding: 0px;
   text-align: justify;
}
#SoftwareArticle2 .blogdate
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   color: #000000;
   font-style: normal;
   text-decoration: none;
}
#SoftwareArticle2 .blogsubject
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   color: #DC143C;
   font-style: normal;
   text-decoration: none;
}
#SoftwareArticle2 .blogcomments
{
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   color: #000000;
   font-style: normal;
   text-decoration: underline;
}
#SoftwareArticle2 .blogsubject a:link, #SoftwareArticle2 .blogsubject a:visited, #SoftwareArticle2 .blogsubject a:hover
{
   color: inherit;
   text-decoration: inherit;
}
#SoftwareArticle2 .blogcomments a:link, #SoftwareArticle2 .blogcomments a:visited, #SoftwareArticle2 .blogcomments a:hover
{
   color: inherit;
   text-decoration: inherit;
}
#SoftwareArticle2 .blogcomments
{
   text-decoration: none;
}
#SoftwareArticle2 .no-thumb
{
   display: none;
}
#SoftwareArticle2 .blogsubject
{
   display: block;
   margin: 0;
   padding: 0;
}
#SoftwareArticle2 .blogthumb
{
   margin: 0 0 5px 0;
   float: right;
   padding: 0 5px 0 0;
}
#SoftwareArticle2 .blogthumb img
{
   border-width: 0px;
   width: 120px;
   height: auto;
   margin: 0px 0px 0px 0px;
}
#SoftwareArticle2 .blogdate, #SoftwareArticle2 .blogcomments
{
   display: none;
}
#SoftwareArticle2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   margin: 0;
}
#SoftwareArticle3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   margin: 0;
   text-align: justify;
   line-height: 1.2;
}
#SoftwareArticle3 .blogitem
{
   margin-bottom: 6px;
   padding: 0px;
   text-align: justify;
}
#SoftwareArticle3 .blogdate
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   color: #000000;
   font-style: normal;
   text-decoration: none;
}
#SoftwareArticle3 .blogsubject
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   color: #DC143C;
   font-style: normal;
   text-decoration: none;
}
#SoftwareArticle3 .blogcomments
{
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   color: #000000;
   font-style: normal;
   text-decoration: underline;
}
#SoftwareArticle3 .blogsubject a:link, #SoftwareArticle3 .blogsubject a:visited, #SoftwareArticle3 .blogsubject a:hover
{
   color: inherit;
   text-decoration: inherit;
}
#SoftwareArticle3 .blogcomments a:link, #SoftwareArticle3 .blogcomments a:visited, #SoftwareArticle3 .blogcomments a:hover
{
   color: inherit;
   text-decoration: inherit;
}
#SoftwareArticle3 .blogcomments
{
   text-decoration: none;
}
#SoftwareArticle3 .no-thumb
{
   display: none;
}
#SoftwareArticle3 .blogsubject
{
   display: block;
   margin: 0;
   padding: 0;
}
#SoftwareArticle3 .blogthumb
{
   margin: 0 0 5px 0;
   float: right;
   padding: 0 5px 0 0;
}
#SoftwareArticle3 .blogthumb img
{
   border-width: 0px;
   width: 120px;
   height: auto;
   margin: 0px 0px 0px 0px;
}
#SoftwareArticle3 .blogdate, #SoftwareArticle3 .blogcomments
{
   display: none;
}
#SoftwareArticle3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   margin: 0;
}
#SoftwareArticle4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   margin: 0;
   text-align: justify;
   line-height: 1.2;
}
#SoftwareArticle4 .blogitem
{
   margin-bottom: 6px;
   padding: 0px;
   text-align: justify;
}
#SoftwareArticle4 .blogdate
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   color: #000000;
   font-style: normal;
   text-decoration: none;
}
#SoftwareArticle4 .blogsubject
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   color: #DC143C;
   font-style: normal;
   text-decoration: none;
}
#SoftwareArticle4 .blogcomments
{
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   color: #000000;
   font-style: normal;
   text-decoration: underline;
}
#SoftwareArticle4 .blogsubject a:link, #SoftwareArticle4 .blogsubject a:visited, #SoftwareArticle4 .blogsubject a:hover
{
   color: inherit;
   text-decoration: inherit;
}
#SoftwareArticle4 .blogcomments a:link, #SoftwareArticle4 .blogcomments a:visited, #SoftwareArticle4 .blogcomments a:hover
{
   color: inherit;
   text-decoration: inherit;
}
#SoftwareArticle4 .blogcomments
{
   text-decoration: none;
}
#SoftwareArticle4 .no-thumb
{
   display: none;
}
#SoftwareArticle4 .blogsubject
{
   display: block;
   margin: 0;
   padding: 0;
}
#SoftwareArticle4 .blogthumb
{
   margin: 0 0 5px 0;
   float: right;
   padding: 0 5px 0 0;
}
#SoftwareArticle4 .blogthumb img
{
   border-width: 0px;
   width: 120px;
   height: auto;
   margin: 0px 0px 0px 0px;
}
#SoftwareArticle4 .blogdate, #SoftwareArticle4 .blogcomments
{
   display: none;
}
#SoftwareArticle4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   margin: 0;
}
#SoftwareArticle4
{
   overflow: hidden;
   position: absolute;
   left: 112px;
   top: 934px;
   width: 780px;
   height: 229px;
   z-index: 4;
}
#SoftwareArticle3
{
   overflow: hidden;
   position: absolute;
   left: 112px;
   top: 775px;
   width: 780px;
   height: 135px;
   z-index: 3;
}
#SoftwareArticle2
{
   overflow: hidden;
   position: absolute;
   left: 103px;
   top: 491px;
   width: 789px;
   height: 261px;
   z-index: 2;
}
#SoftwareArticle1
{
   overflow: hidden;
   position: absolute;
   left: 101px;
   top: 258px;
   width: 802px;
   height: 201px;
   z-index: 1;
}
#wb_uid3
{
   color: #F5F5F5;
}
#wb_uid2
{
   color: #FFFFFF;
}
#wb_uid1
{
   color: #F5F5F5;
}
#wb_uid0
{
   color: #F5F5F5;
}
#BlueBoyBanner1
{
   border-width: 0;
   position: absolute;
   left: 364px;
   top: 122px;
   width: 243px;
   height: 85px;
   z-index: 0;
}
